1.1      matlab/sun4                    4.2     4.2c
./bin/sun4/matlab
./etc/rc.lm
./etc/sun4/lm_matlab
./etc/sun4/lmcksum
./etc/sun4/lmdiag
./etc/sun4/lmdown
./etc/sun4/lmgrd
./etc/sun4/lmhostid
./etc/sun4/lmremove
./etc/sun4/lmreread
./etc/sun4/lmstat
./etc/sun4/lmswitchr
./etc/sun4/lmutil
./etc/sun4/lmver
./extern/lib/sun4/fmex35.o
./extern/lib/sun4/libmat.a
./extern/lib/sun4/libmex.a
./extern/lib/sun4/mexdb.o
./man/unformatted/cmex.1
./man/unformatted/fmex.1
./man/unformatted/lmboot.1
./man/unformatted/lmdown.1
./man/unformatted/lmhostid.1
./man/unformatted/lmremove.1
./man/unformatted/lmreread.1
./man/unformatted/lmstart.1
./man/unformatted/lmstat.1
./man/unformatted/matlab.1
